

/* Image Scroller */

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../../images/icons/arrows.gif) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:55px 10px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.image-gallery {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 530px;
	height:120px;
	float: left;
	margin-top: 35px;
	padding-top: 0px;
	/* custom decorations */
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.image-gallery .records {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.image-gallery .gallery-item {
	float:left;
	margin:10px 5px 10px 24px;
	background-color:#fff;
	padding:0px;
	border:1px solid #989898;
	cursor:pointer;
	width:100px;
	height:70px;
	overflow:hidden;
	clear: none;
	display: block;
	
}

/* active item */
.image-gallery .active {
	border:2px solid #000;
	z-index:9999;
	position:relative;
	padding: 0px;
}
.image-gallery img {
	margin: 0px;
	padding: 0px;
	width: 100px;
	height: 70px;
}

.image-gallery .image {
	margin: 0px;
	padding: 0px;
}
#image-wrap {
	display: block;
}

 .author_image {
        float: left;
        margin: 0 10px  10px 0;
}
 .author_bio {
        font-size: 13px;
        margin-top: 15px;
}

/* the caption that shows under each image in a slideshow */
#photo_title {
	font-size: 10px;
	width: 602px;
	min-height: 10px;
	padding: 5px 5px 5px 5px;
	background-color: #dddddd;
	margin: 2px 0px
}